/* ------ variables ------ */
:root {
    --c-primary: #6B5E32;
    --c-secondary: #4E4E4E;
    --c-third: #DAD5CD;
    --c-negro: #000;
    --c-text: #444;
    --c-white: #fff;
    --f-primary: "Merriweather", sans-serif;
    --f-secondary: "Questrial", sans-serif;
    --all-transition: all 0.4s ease-in-out;
    --tit-size: clamp(40px, 5vw, 70px);
    --tith2-size: clamp(30px, 5vw, 60px);
    --tith3-size: clamp(25px, 5vw, 50px);
    --subtith3-size: clamp(18px, 5vw, 35px);
    --subtitfaqs-size: clamp(18px, 5vw, 28px);
    --letter-spacing: 0.02em;
    --f-w-500: 500;
    --f-w-700: 700;
    --f-w-800: 800;
    --f-w-900: 900;
}

body {
    font-family: var(--f-secondary) !important;
    letter-spacing: var(--letter-spacing) !important;
}

p {
    margin-bottom: 5px !important;
}

.tit-h2 h2 {
    font-weight: var(--f-w-700) !important;
    font-family: var(--f-secondary) !important;
    letter-spacing: var(--letter-spacing) !important;
}


.tit-h2 h2 {
    font-size: var(--tith2-size) !important;
}

.tit-h2 h2 strong,
.subtit-h3 h3 strong,
.tit-h3 h3 strong {
    font-weight: var(--f-w-900) !important;
}

.tit-h3 h3 {
    font-size: var(--tith3-size) !important;
    font-weight: var(--f-w-500) !important;
}

.subtit-h3 h3 {
    font-size: var(--subtith3-size);
    font-weight: var(--f-w-500) !important;
}

.c-blanco * {
    color: var(--c-white) !important;
}




.acor-trata .e-n-accordion-item-title-icon .e-opened,
.acor-trata .e-n-accordion-item-title-icon .e-closed {
    width: 20px !important;
    height: 20px !important;
    align-items: center !important;
    justify-content: center !important;
}

.acor-trata {
    .e-n-accordion-item {
        border-bottom: 1px solid var(--c-third);
    }

    .e-n-accordion-item:last-child {
        border: none !important;
    }

    .e-n-accordion-item-title {
        padding-left: 0px !important;
        padding-bottom: 30px !important;
        justify-content: space-between !important;

        .e-n-accordion-item-title-text {
            font-size: var(--subtith3-size) !important;
            font-weight: var(--f-w-500) !important;
            letter-spacing: var(--letter-spacing) !important;
            color: var(--c-primary);
        }
    }

    .e-n-accordion-item-title-icon {
        width: 40px !important;
        height: 40px !important;
        border: 1px solid var(--c-third);
        border-radius: 50%;
        align-items: center !important;
        justify-content: center !important;
        .e-opened, .e-closed {
            width: 20px !important;
            height: 20px !important;
            align-items: center !important;
            justify-content: center !important;
        }
    }

    &.faqs {
        .e-n-accordion-item-title-text {
            font-size: var(--subtitfaqs-size) !important;
        }
    }


}